LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages

### - z -

- Z_STACKING : com::sun::star::chart2
- ZERO : com::sun::star::chart , com::sun::star::ucb
- ZEROBITS : com::sun::star::awt
- ZOOM_1_TO_2 : com::sun::star::media
- ZOOM_1_TO_4 : com::sun::star::media
- ZOOM_2_TO_1 : com::sun::star::media
- ZOOM_4_TO_1 : com::sun::star::media
- ZOOM_IN : com::sun::star::presentation
- ZOOM_IN_FROM_BOTTOM : com::sun::star::presentation
- ZOOM_IN_FROM_CENTER : com::sun::star::presentation
- ZOOM_IN_FROM_LEFT : com::sun::star::presentation
- ZOOM_IN_FROM_LOWERLEFT : com::sun::star::presentation
- ZOOM_IN_FROM_LOWERRIGHT : com::sun::star::presentation
- ZOOM_IN_FROM_RIGHT : com::sun::star::presentation
- ZOOM_IN_FROM_TOP : com::sun::star::presentation
- ZOOM_IN_FROM_UPPERLEFT : com::sun::star::presentation
- ZOOM_IN_FROM_UPPERRIGHT : com::sun::star::presentation
- ZOOM_IN_SMALL : com::sun::star::presentation
- ZOOM_IN_SPIRAL : com::sun::star::presentation
- ZOOM_OUT : com::sun::star::presentation
- ZOOM_OUT_FROM_BOTTOM : com::sun::star::presentation
- ZOOM_OUT_FROM_CENTER : com::sun::star::presentation
- ZOOM_OUT_FROM_LEFT : com::sun::star::presentation
- ZOOM_OUT_FROM_LOWERLEFT : com::sun::star::presentation
- ZOOM_OUT_FROM_LOWERRIGHT : com::sun::star::presentation
- ZOOM_OUT_FROM_RIGHT : com::sun::star::presentation
- ZOOM_OUT_FROM_TOP : com::sun::star::presentation
- ZOOM_OUT_FROM_UPPERLEFT : com::sun::star::presentation
- ZOOM_OUT_FROM_UPPERRIGHT : com::sun::star::presentation
- ZOOM_OUT_SMALL : com::sun::star::presentation
- ZOOM_OUT_SPIRAL : com::sun::star::presentation